Bug 430971 - missing glade file
missing glade file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nemiver (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 15:58 EST by Colin Walters
Modified: 2008-04-11 22:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 22:18:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2008-01-30 15:58:46 EST
When doing Debug->Set breakpoint, I see an error:

Could not find file
/usr/lib/nemiver/plugins/dbgperspective/glade/setbreakpoint.glade
Comment 1 Peter Gordon 2008-01-30 21:45:17 EST
Hmm, the actual file looks to be 'setbreakpointdialog.glade' instead of just
'setbreakpoint.glade'.

I should be able to fix that momentarily. Thanks for the bug report!
Comment 2 Peter Gordon 2008-02-08 19:46:06 EST
Sorry for the delay; The patch is in CVS but I've been having compilation
troubles that I'm poking upstream about.
Comment 3 Peter Gordon 2008-04-11 22:18:43 EDT
This is fixed in 0.5, which is in rawhide currently, so I am closing this bug as
FIXED. Please feel free to re-open it with further comments and details if the
issue persists. Thanks. =)

Note You need to log in before you can comment on or make changes to this bug.